  .ezoic-wrapper * {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper html,
  
 #stylesheet_body {
    height: 100%;
    margin: 0 auto;
    text-align: center; }
  
 #stylesheet_body {
    font-size: 100%;
    line-height: 1.125em;
    background: url('https://www.smart-central.com/Images/bg2.gif') center; }
  .ezoic-wrapper html,
  .ezoic-wrapper input,
  .ezoic-wrapper textarea {
    font-family: Arial, Helvetica, sans-serif;
    color: #656565; }
  .ezoic-wrapper .menu_item {
    float: left;
    width: 126;
    height: 40;
    text-align: center;
    padding-top: 12px;
    font-size: 10pt;
    font-weight: bold;
    color: white;
    text-decoration: underline; }
  .ezoic-wrapper .alignMiddle {
    vertical-align: middle; }
  .ezoic-wrapper .alignCenter {
    text-align: center; }
  .ezoic-wrapper .container1 {
    width: 100%; }
  .ezoic-wrapper object {
    vertical-align: top; }
  .ezoic-wrapper .clear {
    clear: both; }
  .ezoic-wrapper .fleft {
    float: left; }
  .ezoic-wrapper .fright {
    float: right; }
  .ezoic-wrapper div.container {
    overflow: hidden;
    width: 100%; }
  .ezoic-wrapper a img {
    border: 0; }
  .ezoic-wrapper img {
    vertical-align: top; }
  .ezoic-wrapper .menu_section {
    font-size: 10pt;
    float: left;
    width: 166px;
    padding: 0px 5px 0px 5px;
    vertical-align: top; }
  .ezoic-wrapper .menu_section a {
    line-height: 20px;
    color: #660000; }
  .ezoic-wrapper .menu_section b {
    font-size: 11pt; }
  .ezoic-wrapper .cat_break {
    clear: both;
    height: 10px; }
  .ezoic-wrapper .link {
    color: #7dd445; }
  .ezoic-wrapper .link1 {
    color: #3fbff4; }
  .ezoic-wrapper .link2 {
    color: #ff4d10; }
  .ezoic-wrapper .link3 {
    color: #fe9525;
    background: url('https://www.smart-central.com/Images/marker1.gif') center right no-repeat;
    padding-right: 10px; }
  .ezoic-wrapper .link4 {
    color: #ff4d10;
    background: url('https://www.smart-central.com/Images/marker2.gif') center right no-repeat;
    padding-right: 10px; }
  .ezoic-wrapper .link5 {
    color: #3fbff4;
    background: url('https://www.smart-central.com/Images/marker3.gif') center right no-repeat;
    padding-right: 10px; }
  .ezoic-wrapper .button {
    color: #f8f7f3;
    background: url('https://www.smart-central.com/Images/button.gif') top left no-repeat;
    font-weight: bold;
    padding: 1px 8px 5px 9px;
    text-decoration: none; }
  .ezoic-wrapper .button:hover {
    text-decoration: underline; }
  .ezoic-wrapper ol {
    margin: 0;
    padding: 0;
    list-style-position: inside;
    color: #fe9525; }
  .ezoic-wrapper ol li {
    padding-bottom: 11px; }
  .ezoic-wrapper ol li span {
    color: #656565; }
  .ezoic-wrapper #content ul {
    margin: 0;
    padding: 0;
    list-style: none; }
  .ezoic-wrapper #content .ul3 li {
    background: url('https://www.smart-central.com/Images/tail.gif') repeat-x bottom;
    padding-bottom: 5px;
    margin-bottom: 6px; }
  .ezoic-wrapper #content .ul3 .last {
    background: none;
    padding: 0;
    margin: 0; }
  .ezoic-wrapper #content .ul3 li a {
    background: url('https://www.smart-central.com/Images/marker3.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 10px;
    color: #3fbff4;
    text-decoration: none;
    line-height: 1.5em; }
  .ezoic-wrapper #content .ul3 li a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #content .ul-1 li {
    background: url('https://www.smart-central.com/Images/marker1.gif') top left no-repeat;
    background-position: 0 7px;
    margin: 0;
    padding-left: 12px; }
  .ezoic-wrapper #content .ul-1 li a {
    color: #fe9525;
    text-decoration: underline;
    line-height: 1.5em; }
  .ezoic-wrapper #content .ul-1 li a:hover {
    text-decoration: none; }
  .ezoic-wrapper #content .ul-2 li {
    background: url('https://www.smart-central.com/Images/marker2.gif') top left no-repeat;
    background-position: 0 7px;
    margin: 0;
    padding-left: 12px; }
  .ezoic-wrapper #content .ul-2 li a {
    color: #ff4d10;
    text-decoration: underline;
    line-height: 1.5em; }
  .ezoic-wrapper #content .ul-2 li a:hover {
    text-decoration: none; }
  .ezoic-wrapper #content .ul-3 li {
    background: url('https://www.smart-central.com/Images/marker3.gif') top left no-repeat;
    background-position: 0 7px;
    margin: 0;
    padding-left: 12px; }
  .ezoic-wrapper #content .ul-3 li a {
    color: #3fbff4;
    text-decoration: underline;
    line-height: 1.5em; }
  .ezoic-wrapper #content .ul-3 li a:hover {
    text-decoration: none; }
  .ezoic-wrapper #content .ul1 li {
    background: url('https://www.smart-central.com/Images/icon1.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li {
    background: url('https://www.smart-central.com/Images/icon2.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li1 {
    background: url('https://www.smart-central.com/Images/icon3.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li2 {
    background: url('https://www.smart-central.com/Images/icon4.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li3 {
    background: url('https://www.smart-central.com/Images/icon5.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li4 {
    background: url('https://www.smart-central.com/Images/icon6.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li5 {
    background: url('https://www.smart-central.com/Images/icon7.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li6 {
    background: url('https://www.smart-central.com/Images/icon8.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li7 {
    background: url('https://www.smart-central.com/Images/icon9.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li8 {
    background: url('https://www.smart-central.com/Images/icon10.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li9 {
    background: url('https://www.smart-central.com/Images/icon11.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 .li10 {
    background: url('https://www.smart-central.com/Images/icon12.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 28px; }
  .ezoic-wrapper #content .ul1 li a {
    color: #fe9525;
    display: block;
    margin-bottom: 7px;
    text-decoration: none;
    line-height: 1.5em;
    font-weight: bold; }
  .ezoic-wrapper #content .ul1 li a:hover {
    text-decoration: underline; }
  .ezoic-wrapper #content .ul2 li {
    background: url('https://www.smart-central.com/Images/tail.gif') repeat-x bottom left;
    padding: 0;
    padding-bottom: 7px;
    margin-bottom: 9px; }
  .ezoic-wrapper #content .ul2 div {
    background: url('https://www.smart-central.com/Images/marker4.gif') top left no-repeat;
    background-position: 0 5px;
    margin: 0;
    padding-left: 12px; }
  .ezoic-wrapper #content .ul2 .last {
    background: none; }
  .ezoic-wrapper #content .ul2 li a {
    color: #3fbff4;
    display: block;
    margin-bottom: 2px;
    text-decoration: none;
    line-height: 1.5em;
    font-weight: bold; }
  .ezoic-wrapper #content .ul2 li a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .link-1 {
    display: block;
    float: left;
    background: url('https://www.smart-central.com/Images/link_bg.gif') left top repeat-x;
    color: white;
    text-decoration: none; }
  .ezoic-wrapper .link-1 em {
    display: block;
    background: url('https://www.smart-central.com/Images/link_left.gif') no-repeat left top; }
  .ezoic-wrapper .link-1  b {
    display: block;
    background: url('https://www.smart-central.com/Images/link_right.gif') no-repeat right top;
    padding: 2px 23px 3px 28px;
    font-weight: normal;
    font-style: normal; }
  .ezoic-wrapper .link-1:hover {
    text-decoration: none;
    color: black; }
  .ezoic-wrapper #header {
    font-size: 0.75em;
    color: white; }
  .ezoic-wrapper #header .logo {
    margin: 55px 0 28px 0; }
  .ezoic-wrapper #header .indent {
    margin: 79px 0 0 505px;
    position: absolute;
    width: 255px; }
  .ezoic-wrapper #content {
    font-size: 0.75em;
    width: 100%;
    text-align: left;
    background: url('https://www.smart-central.com/Images/bg_cont.gif') repeat-x top white; }
  .ezoic-wrapper #content .bg-cont {
    background: url('https://www.smart-central.com/Images/bg_cont1.gif') repeat-x bottom; }
  .ezoic-wrapper #content .indent-main {
    padding: 0 7px 0 7px; }
  .ezoic-wrapper #content .indent-col {
    padding: 18px 11px 0 10px; }
  .ezoic-wrapper #content .indent-col1 {
    padding: 18px 0 0 10px; }
  .ezoic-wrapper #content .indent-col2 {
    padding: 18px 0 0 0; }
  .ezoic-wrapper #content .title {
    margin-bottom: 7px; }
  .ezoic-wrapper #content .title2 {
    margin: 10px 0 0 3px; }
  .ezoic-wrapper #content .img-left {
    float: left;
    margin: 0 20px 20px 0; }
  .ezoic-wrapper #content .img-left1 {
    float: left;
    margin: 0; }
  .ezoic-wrapper #content .img-indent {
    margin: 0 0 16px 0; }
  .ezoic-wrapper #content p {
    margin: 0 0 20px 0; }
  .ezoic-wrapper #content .p {
    margin: 0 0 18px 0; }
  .ezoic-wrapper #content .p1 {
    margin: 0 0 8px 0; }
  .ezoic-wrapper #content .p2 {
    margin: 0; }
  .ezoic-wrapper #content h4 {
    color: #8b870e;
    font-size: 1em;
    margin-bottom: 13px; }
  .ezoic-wrapper #content .tail {
    background: url('https://www.smart-central.com/Images/tail.gif') repeat-x bottom;
    padding-bottom: 12px;
    margin-bottom: 8px; }
  .ezoic-wrapper #content .tail1 {
    background: url('https://www.smart-central.com/Images/tail.gif') repeat-x bottom;
    padding-bottom: 18px;
    margin-bottom: 10px; }
  .ezoic-wrapper .title1 {
    display: block;
    float: left;
    background: url('https://www.smart-central.com/Images/title_bg.gif') left top repeat-x;
    width: 100%; }
  .ezoic-wrapper .title1 em {
    display: block;
    background: url('https://www.smart-central.com/Images/title_left.gif') no-repeat left top; }
  .ezoic-wrapper .title1  b {
    display: block;
    background: url('https://www.smart-central.com/Images/title_right.gif') no-repeat right top;
    padding: 12px 0 4px 20px; }
  .ezoic-wrapper #content .indent {
    padding: 11px 0 0 0; }
  .ezoic-wrapper #content .indent1 {
    padding: 0 0 0 140px; }
  .ezoic-wrapper #content .indent2 {
    padding: 0 0 0 152px; }
  .ezoic-wrapper #content .indent3 {
    padding: 0 0 0 330px; }
  .ezoic-wrapper #content .banner {
    background: url('https://www.smart-central.com/Images/banner.jpg') no-repeat top left;
    height: 489px; }
  .ezoic-wrapper #content .banner1 {
    background: url('https://www.smart-central.com/Images/banner1.jpg') no-repeat top left;
    height: 489px; }
  .ezoic-wrapper #content .title-1 {
    margin: 30px 0 333px 21px; }
  .ezoic-wrapper #content .title-2 {
    margin: 0 14px 0 125px; }
  .ezoic-wrapper .box {
    width: 100%; }
  .ezoic-wrapper .box .left-top-corner {
    background: url('https://www.smart-central.com/Images/corner_top_left.png') no-repeat left top;
    height: 41px;
    padding-left: 16px; }
  .ezoic-wrapper .box .right-top-corner {
    background: url('https://www.smart-central.com/Images/corner_top_right.png') no-repeat right top;
    height: 41px;
    padding-right: 15px; }
  .ezoic-wrapper .box .border-top {
    background: url('https://www.smart-central.com/Images/border_top.png') left top repeat-x;
    height: 41px; }
  .ezoic-wrapper .box .left-bottom-corner {
    background: url('https://www.smart-central.com/Images/corner_bottom_left.png') no-repeat left bottom;
    height: 16px;
    padding-left: 16px; }
  .ezoic-wrapper .box .right-bottom-corner {
    background: url('https://www.smart-central.com/Images/corner_bottom_right.png') no-repeat right bottom;
    height: 16px;
    padding-right: 15px; }
  .ezoic-wrapper .box .border-bottom {
    background: url('https://www.smart-central.com/Images/border_bottom.png') left bottom repeat-x;
    height: 16px;
    width: 100%; }
  .ezoic-wrapper .box .border-left {
    background: url('https://www.smart-central.com/Images/border_left.png') left top repeat-y;
    padding-left: 16px; }
  .ezoic-wrapper .box .border-right {
    background: url('https://www.smart-central.com/Images/border_right.gif') right top repeat-y;
    padding-right: 15px; }
  .ezoic-wrapper .box .xcontent {
    background: url('https://www.smart-central.com/Images/bg_center.gif') repeat-x top #f6fdff;
    width: 100%; }
  .ezoic-wrapper .box .indent-box {
    padding: 20px 10px 8px 2px; }
  .ezoic-wrapper .box .indent-box1 {
    padding: 20px 0 8px 2px; }
  .ezoic-wrapper .box .indent-box2 {
    padding: 20px 0 8px 0; }
  .ezoic-wrapper #footer {
    color: #10dc71;
    font-size: 0.75em;
    background: url('https://www.smart-central.com/Images/bot.gif') repeat-x top; }
  .ezoic-wrapper #footer .indent-footer {
    padding: 50px 50px 0 24px; }
  .ezoic-wrapper #footer a {
    color: #fefffe;
    text-decoration: none; }
  .ezoic-wrapper #footer a:hover {
    text-decoration: underline; }
  .ezoic-wrapper .bot-left {
    background: url('https://www.smart-central.com/Images/bot_left.gif') no-repeat top left; }
  .ezoic-wrapper .bot-right {
    background: url('https://www.smart-central.com/Images/bot_right.gif') no-repeat top right;
    height: 46px; }
  .ezoic-wrapper #footer ul {
    margin: 0;
    padding: 0;
    list-style: none; }
  .ezoic-wrapper #footer ul li {
    margin: 0;
    display: inline;
    background: url('https://www.smart-central.com/Images/bg_menu.gif') center left no-repeat;
    float: left; }
  .ezoic-wrapper #footer ul li a {
    color: #10dc71;
    text-decoration: none;
    display: block;
    float: left;
    padding: 2px 11px 2px 11px; }
  .ezoic-wrapper #footer ul li a:hover {
    color: #fefffe;
    text-decoration: none; }
  .ezoic-wrapper #footer ul .first {
    background: none; }
  .ezoic-wrapper #footer ul .first a {
    padding-left: 0; }
  .ezoic-wrapper #footer ul li .current {
    color: #fefffe;
    text-decoration: none; }
  .ezoic-wrapper .indent-2 {
    position: relative;
    padding-left: 20px;
    float: left; }
  .ezoic-wrapper .h {
    height: 30px; }
  .ezoic-wrapper .h1 {
    height: 30px;
    background: url('https://www.smart-central.com/Images/bg_input.gif') no-repeat top left; }
  .ezoic-wrapper .h2 {
    height: 46px;
    background: url('https://www.smart-central.com/Images/bg_input1.gif') no-repeat top left;
    width: 337px; }
  .ezoic-wrapper .h3 {
    height: 137px;
    background: url('https://www.smart-central.com/Images/bg_textarea.gif') no-repeat top left;
    width: 337px; }
  .ezoic-wrapper .block-contact span {
    float: right;
    margin-right: 20px; }
  .ezoic-wrapper .input {
    border: none;
    background: none;
    width: 226px;
    height: 19px;
    font-size: 1em;
    color: #656565;
    padding-left: 5px;
    padding-top: 2px; }
  .ezoic-wrapper .input1 {
    border: none;
    background: none;
    width: 332px;
    height: 20px;
    font-size: 1em;
    color: #656565;
    padding-left: 5px;
    padding-top: 5px; }
  .ezoic-wrapper textarea {
    border: none;
    background: none;
    width: 332px;
    height: 115px;
    font-size: 1em;
    padding-left: 5px;
    margin-bottom: 11px;
    overflow: auto; }

